<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="icon" type="image/png" href="img/favicon.png" />

    <title>Huli Ventures - Distributed Nanofund</title>

    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/base-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/buttons-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/grids-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/grids-responsive-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/menus-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/tables-min.css">

    <script src="https://kit.fontawesome.com/0b6ce4825d.js" crossorigin="anonymous"></script>

    <script data-goatcounter="https://hulivc.goatcounter.com/count"
            async src="//gc.zgo.at/count.js"></script>

    <link rel="stylesheet" href="styles.css">
</head>
<body>

    <div class="header">
        <div class="pure-g">
            <div class="pure-u-1-2">
                <div class="pure-menu">
                    <span class="pure-menu-heading">HULI VENTURES</span>
                </div>
            </div>

            <div class="pure-u-1-2">
                <div class="pure-menu pure-menu-horizontal">
                    <ul class="pure-menu-list">
                        <li class="pure-menu-item">
                            <a href="https://blog.huli.vc" class="pure-menu-link">BLOG</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="splash-container">
        <div class="splash">

            <img width="300" alt="logo" class="pure-img-responsive" src="img/logo_circle.png">

            <h1 class="splash-text">
                we invest in companies that increase human autonomy
            </h1>

            <h1 class="splash-button">
                <a href="mailto:root@huli.vc">(at root (dot huli vc))</a>
            </h1>

        </div>
    </div>

    <div class="content-container">
        <div class="content">
            <div class="pure-g">

                <div class="box pure-u-1 pure-u-md-1-2 pure-u-lg-1-4">
                    <i class="content-icon fad fa-tty"></i>
                    <h3 class="content-header">Infrastructure</h3>
                    <p>
                        We believe that an open society requires a foundation of free and secure
                        hardware and software.
                    </p>
                </div>

                <div class="box pure-u-1 pure-u-md-1-2 pure-u-lg-1-4">
                    <i class="content-icon fad fa-dice-d20"></i>
                    <h3 class="content-header">Virtual Worlds</h3>
                    <p>
                        We believe in creating immersive online experiences.
                    </p>
                </div>

                <div class="box pure-u-1 pure-u-md-1-2 pure-u-lg-1-4">
                    <i class="content-icon fad fa-dna"></i>
                    <h3 class="content-header">Biohacking</h3>
                    <p>
                        We believe that humans should strive to overcome their natural limitations.
                    </p>
                </div>

                <div class="box pure-u-1 pure-u-md-1-2 pure-u-lg-1-4">
                    <i class="content-icon fad fa-space-station-moon-alt"></i>
                    <h3 class="content-header">Information</h3>
                    <p>
                        We believe that the accumulation of knowledge is the most uniquely human trait.
                    </p>
                </div>


            </div>
        </div>
    </div>

    <div class="footer">
        <div class="pure-g">

            <div class="box pure-u-1 pure-u-md-1-1 pure-u-lg-1-3">
                <h3>Companies</h3>
                <p><a href="https://huli.vc">Huli Ventures</a></p>
                <p><a href="https://huli.systems">Huli Systems</a></p>
                <p><a href="https://hulisec.com">Huli Security</a></p>
            </div>

            <div class="box pure-u-1 pure-u-md-1-1 pure-u-lg-1-3">
                <h3>Legal</h3>
                <p><a href="legal/terms.txt">Terms</a></p>
                <p><a href="legal/privacy.txt">Privacy</a></p>
            </div>

            <div class="box pure-u-1 pure-u-md-1-1 pure-u-lg-1-3">
                <h3>Connect</h3>
                <a href="https://twitter.com/0xCOHERENTLIGHT"><i class="footer-icon fab fa-twitter"></i></a>
                <a href="https://t.me/OxCOHERENTLIGHT"><i class="footer-icon fab fa-telegram"></i></a>
                <a href="https://discord.gg/e78S9fxBsH"><i class="footer-icon fab fa-discord"></i></a>
                <a href="https://twitch.tv/0xCOHERENTLIGHT"><i class="footer-icon fab fa-twitch"></i></a>
            </div>
        </div>
    </div>

</body>
</html>
